/* from self html: http://de.selfhtml.org/css/layouts/navigationsleisten.htm#javascript */

  div#menue {
	width:						644px;
	padding:					10px 0px 35px 0px;
	margin:						0;
	border:						0;
	background-color:			#fff;
	font-size:					11px;
  }
  * html div#menue {  /* Korrektur fuer IE 5.x */
	width:						654px;
	w\idth:						654px;
  }


  div#menue div {
	clear:						left;
  }
  ul#menu {
	margin:						0;
	padding:					0;
    text-align:					left;
  }
  
  ul#menu a,
  ul#menu span {
	font-family: Verdana, "sans-serif";
  }

  ul#menu li {
	list-style:					none;
	float:						left;  /* ohne width - nach CSS 2.1 erlaubt */
	position:					relative;
	margin:						0 9px 0 0;
	padding:					0;
	background:					#ccc;
  }
  * html ul#menu li {  /* Korrektur fuer den IE 5 und 6 */	
	margin:						0 5px 0 0;
	margin-bottom:				-0.4em;
  }
  *:first-child+html ul#menu li {  /* Korrektur fuer den IE 7 */
	margin:						0 5px 0 0;
	margin-bottom:				-0.1em;
  }

  ul#menu li ul {
	margin:						0;
	padding:					0;
	position:					absolute;
	z-index: 10;
	top:						17px;
	left:						0em;
    display:					none;  /* Unternavigation ausblenden */
	background-color:			#fff;
	border:						1px solid #777;
  }
	/* Safari */
	html* ul#menu li ul {
	top:						16px;
	}
  * html ul#menu li ul {  /* Korrektur fuer IE 5.x */
	left:						0;
	lef\t:						0; 
	top:						17px;
  }
	/* IE 7 */
	* + html ul#menu li ul {
	top:						17px;
	}






  *:first-child+html ul#menu ul {  /* Workaround fuer den IE 7 */
	background-color:			#fff;
	padding-bottom:				0.4em;
  }
  ul#menu li:hover ul {
	display:					block;  /* Unternavigation in modernen Browsern einblenden */
  }
  ul#menu li ul li {
	float:						none;
	display:					block;
	margin:						0;
	padding:					0;
	width:						200px;
  }

  ul#menu a, ul#menu span {
	display:					block;
	/*width:						6.4em;  /* Breite den in li enthaltenen Elementen zuweisen */
	padding:					0 2px;
	margin:						0 0 0 0;
	text-decoration:			none;
	font-weight:				normal;
	border:						0;;
	color:						#777;
	background-color:			#fff;
  }
  * html ul#menu a, * html ul#menu span {
	/*width:						8.6em;    Breite nach altem MS-Boxmodell für IE 5.x */
/*w\idth:						6.4em;  korrekte Breite fuer den IE 6 im standardkonformen Modus */
  }

ul#menu li ul li a {
	display:					block;
	/*width:						6.4em;  /* Breite den in li enthaltenen Elementen zuweisen */
	padding:					2px 4px;
	margin:						0;
  }


  ul#menu a:hover, ul#menu a:active, li a#aktuell {
	color:						white;
	background-color:			#777;
  }
	
	ul#menu span:hover {
	color:						#fff !important;
	background-color:			#777 !important;
  }

  li a#aktuell {  /* aktuelle Rubrik kennzeichnen */
	color:						#fff;
	background-color:			#777;
  }
  ul#menu li ul span {  /* aktuelle Unterseite kennzeichnen */
	background-color:			#777;
  }


ul#menu span.menue_active,
ul#menu a.menue_active
{
	background:						#777 !important;
	color:							#fff !important;
}
